{
  "type": "service_account",
  "project_id": "xf-api1",
  "private_key_id": "ca52fe02693838ce0fdce786e01c0a1764b5d008",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQC5jN/d5TTah81J\nt837VJd38iz17taSMXyvQuFD77m+c/rFFcPqv/ja2wSirAvHjnVPd85PcTbls0hM\nqtGhmbP9D1opJXtMxdhcq6V+5mpvofvkJmL6ApzzZxe2QnFP0p6Ofy5+CWqGZX7g\nv/Rb3SKkKMLReUt57eb4Hw7DsfHXs83Y299Y+0rmLVo0uIpeRv5JYBpEGYM78MuA\nQY2aTRTzMnzT0npphLZOQs5zT0LJloRpYKdroIQI30WYUSgXFCmXuakw6IefrvBZ\n87I1DN6xsWXggz0Tyu5yu2QJ3XhCGMye9nhVyTu0U4l24HIHcAq6sZpKfwbFjeIZ\nYMMvDj1tAgMBAAECggEAQIeFs53q67Ue5+xMboPUyZonmMAfT2h2fF0+Cmpsppef\nNruDDzkEStiwnAJJdnVMxv5bebVd6jSXiFI/5XuW5QNZz8WBRAnqXRA01hU8Huau\nu4G+GkSeYOgRjwk8bw5IpjYE7UBJE8Rog7E+QlR9n6mtVzxfy1+5W8ExWU2hVepS\nQ3lZKfXvpsC+WMlov6G3lMQb8J4UpOEqhaXoP8LcownWWmpMZBEytfYnDCMjkIHI\n95OYCxOE7yR3cIQnFHIAFUJ8CN/YhTC7SbHcLsH3obyCbfqQerCTZRyopqoufLnf\nzucCVXVHM/seuuMSSyvK4avY532XOfbf8A1C5Vre4QKBgQDqkU2Uu1TFqJLQ+Q5A\nWxf0R33XyYVrXnyyAwSyJj6CWkPwTloy//m76pOh7qZFC8rZ6Ppkjbehnp1KgdWV\na1kSTSVMjqr88lEtYQmRrmZ2MKn/36dP+wBkJBG4Et0s5BoAaY0vkAYGycO3Eels\npblTBDTCVKhbuaNzM6GicGe4HwKBgQDKgQXtfNz0hQjpc6X1cjfalJPOsOsxzNrP\n0g6a331n2Xc0UySi53VWJFN25LEU4iCQP4/ebDOlA3JW3WI88P9rrKxtwi+CLJai\nmMzymkJqnnSG3NxNixOGYSwq++lSv2UuxaTBTygnEHR5o5MK+PaJjigUk1+Ii/tl\nBnxU6/aI8wKBgAQ828n0GHP5t61O0pMXEje3ku5zFZX6/wW4SD1vs3FncBLHV5nU\nRg6/Diu+xAI7VE7bhqqKZObmlrDh55nrdpB+FE5txWkMd6r6NdIL9I3uEyQsRjmL\nr1Yf0LIipRxKgq2/Om3BjFpTCtYj3LO5yr9VNB7OqLv/fpR2OlVU8orBAoGAMpEH\nVudAEXsK36i2P1UXJ2jEg+9fu57I4O42IWw/V2hRQOqmEluzzB/kC6NNqMZSlVKZ\n7VOdjc4Phitf9ZHEZjHHGN1NmbbiopV/T/E/Nnp85JRQGrjo1jx7l/wxpi0O6iAG\nZRMMFr0gKKO0+x9yCKVL0t9+Eo3J5883ysjlVgsCgYEA1AlBMThsDxFWZ95BAU1y\nCbQ+5Au/JTRGC8nDohuzrlA2wudvEfQ48Vruu754QYDpYGRyl44+Uj1lTo69uPWT\nqTedwVyHizLcTYXVXyz0U5JIQjF1NI/c5gaZa7W/CddzKlMx4IlDPEUHHg2a7SrH\nqtUdtHQd9wpZQZOV9Ov9P/s=\n-----END PRIVATE KEY-----\n",
  "client_email": "xf-api1@xf-api1.iam.gserviceaccount.com",
  "client_id": "100413337074196464880",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/xf-api1%40xf-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
